/* header */
header {margin-bottom:20px;}
.top_bar_type1_background {background:#eeeeee;}
.top_bar_type1_text {color:#929292;font-size:14px;}
.top_text {/* width: 330px; *//* height: 38px; *//* margin: 5px 0 0; *//* background: #fff; *//* border: 1px solid #ccc; *//* padding-left: 50px; */position: relative;}
.top_text ul {}
.top_text ul li {float:left;border-left:1px solid #ccc;}
.top_text ul li a {font:12px/34px ralewaymedium;display:block;padding:0 10px;}
.top_text ul li:first-child {border-left:none;}
.top_text ul li:first-child a {padding-left:0;}
.top_text .bx-controls-direction {position: absolute;left: 0;top: 0;bottom: 0;width: 50px;text-align: center;}
.top_text .bx-controls-direction a {font-size: 28px;margin: 5px 3px 0;display: inline-block;width: 10px;}
.top_bar_text_slider {line-height: 36px;}
.htopfav {float:left;width: 49px;text-align:center;line-height:34px;}
.htopuyelik {float:left;}
.htopuyelik .siteDroped_toggle {line-height:34px;font-size:13px;padding:0 17px;display:block;}
.htopuyelik .siteDroped_toggle i {font-size:18px;margin-right:7px;}
.htopuyelik .siteDroped_dropdown {top:34px;right:0;width: 170px;}
.htopuyelik .siteDroped_dropdown li {list-style: disc;color:#eee;margin:0 0 5px 20px;font-size:13px;clear:both;}
.htopuyelik .siteDroped_dropdown li a {color:#555;}
.horta {margin-top:30px;margin-bottom:30px;}
.harama_alan {margin-top: 12px;}
.harama_alan .siteDroped_toggle {display:none;}
.harama_alan .siteDroped_dropdown {display:block;border: none;background: none;padding: 0;}
#formautosearch {width: 602px;float:left;}
.autosearchbox {width:100%;line-height:46px;padding:0 10px;}
.aramabtnalan {width: 50px;float:right;position:relative;text-align: center;line-height: 50px;}
.arama_btn {width:100%;float:left;border:none;background:none;position: absolute;left:0;top:0;right:0;bottom:0;}
.hsepet {padding-right:0;margin-top: 12px;}
.hsepet .siteDroped_toggle i.fa {float:left;line-height:50px;text-align:center;width:50px;margin-right: 10px;}
.hsepet .siteDroped_toggle p {font: 14px ralewaybold;color:#929292;margin: 5px 0;float: left;}
.hsepet .siteDroped_toggle cite {font: 13px robotobold;color:#929292;display: inline-block;}
.hsepet .siteDroped_toggle span {font:inherit;}
.hsepet .siteDroped_toggle b {font:inherit;color:#e95668;}
.hsepet .siteDroped_dropdown {top:55px;right:0;width:290px;padding:10px 0;border-top: 3px solid #bf1d18;}
.hsepet .cartInfo {font:15px robotoregular;border-bottom: 1px solid #e2e2e2;padding: 0 10px 5px;color: #636363;}
.hsepet .headerOpenBasket {max-height:350px;overflow:auto;}
.hsepet .cartInfo b {font:inherit;color:#e95668;}
.cartItem {padding: 10px;width: 100%;display: inline-block;}
.cartImage {float:left;width:74px;height:77px;border:1px solid #ccc;text-align:center;}
.cartImage img {max-width:72px;max-height:74px;}
.cartItemInfo {float: left;width: 170px;margin-left: 5px;font: 14px robotoregular;}
.cartName {font:inherit;clear:both;}
.cartPrice,.cartPrice span {font:inherit;float:left;}
.cartDelete {float:right;}
.cartDelete a {color:#e95668;}
.cartTotal {padding:10px;border-top:1px solid #e2e2e2;font: 15px robotomedium;display:inline-block;width:100%;}
.cartTotalTxt {float:left;font:inherit;}
.cartTotalVal {float:right;font:inherit;color:#e95668;}
.cartTotalVal span {font:inherit;}
.cartGo {padding:0 10px;}
.cartGo a {text-align:center;display:block;line-height:40px;}
ul.hmenu {position: relative;}
ul.hmenu>li {float:left;}
ul.hmenu>li:first-child:before {display:none;}
ul.hmenu>li.siteDroped {position:static;}
ul.hmenu>li>a {line-height: 44px;color:inherit;display:block;padding: 0 18px;}
ul.hmenu>li:before {content:"";float:left;width:1px;height: 44px;background: #333333;margin-top: 0px;}
ul.hmenu>li>ul.submenu {position:absolute;z-index: 999;box-shadow:0 1px 4px #b3b3b3;width: 100%;left: 0;top: 45px;padding: 20px 350px 20px 20px;background: url(../images/subbg.png) no-repeat right top #fff;display:none;min-height: 290px;}
ul.hmenu>li>ul.submenu ul {float:left;margin-right: 40px;width: 200px;}
ul.hmenu>li>ul.submenu ul.subkatban {width: auto;margin: 30px 30px 0 0;}
ul.hmenu>li>ul.submenu ul:last-child {margin-right:0;}
ul.hmenu>li>ul.submenu li {font:14px robotomedium;}
ul.hmenu>li>ul.submenu li a {color: #838383;line-height:28px;display:block;}
ul.hmenu>li>ul.submenu li.submenu_baslik a {font:16px/28px ralewaybold;border-bottom:1px solid #e2e2e2;color: #111111;}
ul.hmenu>li>ul.submenu li a i.fa {margin-right:10px;color:#c7c7c7;font-size: 12px;}
ul.hmenu>li>ul.submenu ul.subkatban img {max-height:84px;}
ul.hmenu>li:hover>ul.submenu {display:block;}
@media (max-width:1199px) {
/* header */
#formautosearch {width: 485px;float:left;}
.hsepet {padding-left:0;}
.hsepet .siteDroped_toggle i.fa {margin-right: 5px;width: 40px;}
.hsepet .siteDroped_toggle p {font: 13px ralewaybold;}
.hsepet .siteDroped_toggle cite {font: 12px robotobold;}
ul.hmenu>li>a {line-height:55px;color:inherit;display:block;padding: 0 10px;}
ul.hmenu>li:before {content:"";float:left;width:1px;height:20px;background:#606060;margin-top:18px;}
ul.hmenu>li>ul.submenu {top: 55px;}
ul.hmenu>li>ul.submenu ul {float:left;margin-right:30px;width:165px;}
ul.hmenu>li>ul.submenu ul.subkatban {width: auto;margin: 10px 10px 0 0;}
ul.hmenu>li>ul.submenu ul.subkatban img {max-height:65px;}
}
@media (max-width:991px) {
/* header */
#formautosearch {width: 295px;float:left;}
ul.hmenu>a {font:16px ralewaybold;line-height:50px;}
ul.hmenu>a>i.fa {margin:0 10px;}
.hmenu_kat {padding-right:30px;}
.hmenu_menu {padding-left:30px;}
}
@media (max-width: 767px) {
/* header */
.horta {margin-top:15px;margin-bottom:15px;}
.top_bar_xs {padding: 5px 10px;}

.harama_alan .siteDroped_toggle {display: inline-block;width: 100%;height: 38px;}
.harama_alan .siteDroped_toggle i {width:100%;text-align:center;line-height:38px;height: 38px;}
.harama_alan .siteDroped_dropdown {display:none;background:#fff;padding: 10px;border:1px solid #f2f2f2;top: 45px;right: -54px;width:287px;padding: 7px 0;border-top:3px solid #26acce;}
.harama_alan {padding-left:0;}
#formautosearch {width: 220px;float:left;margin-left: 7px;}
.autosearchbox {width:100%;line-height: 36px;padding:0 10px;border-radius:0;}
.aramabtnalan {width: 50px;float: left;position:relative;text-align: center;line-height: 40px;}
.arama_btn {width:100%;float:left;border:none;background:none;position: absolute;left:0;top:0;right:0;bottom:0;}

.hsepet .siteDroped_toggle i.fa {margin-right: 5px;width: 100%;line-height: 38px;height: 38px;}
.hsepet .siteDroped_toggle p,.hsepet .siteDroped_toggle cite {display:none;}
.hsepet {padding-right: 15px;padding-left: 0;}
.hsepet .siteDroped_toggle {display: inline-block;width: 100%;height: 38px;}
.hsepet .siteDroped_dropdown {top: 45px;right: 15px;width:287px;padding:10px 0;border-top:3px solid #26acce;}

ul.hmenu>a {font:14px ralewaybold;line-height:37px;}
ul.hmenu>a>i.fa {margin:0 6px;}
.hmenu_kat {padding-right:10px;}
.hmenu_menu {padding-left:10px;}
}